Bug 146373 - auto up2date in gnome not checking in
auto up2date in gnome not checking in
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-27 12:13 EST by Dave Kneisly
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Kneisly 2005-01-27 12:13:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
The up2date that runs in the gnome desktop, the little blue icon in
the panel, does not make connection with RHN. It hangs at "Checking
rhn for updates ...". If you run up2date from the command line it
works fine.


  

Version-Release number of selected component (if applicable):
up2date-gnome-4.2.57-2 up2date-4.2.57-2
coe-it administrative interface (requires authorization)
Overview of all cse.ohio-state.edu mailing lists


version 2.1.5 		

How reproducible:
Always

Steps to Reproduce:
1.Click on blue checkmark icon in lower panel
2.
3.
    

Actual Results:  Nothing happens. Holding mouse pointer over icon show
"Checking RHN for updates ..." 

When right clicking the blue icon the only option not greyed out is
the "Exit" option.

Expected Results:  Left mouse click should bring up up2date GUI
application. Right clicking should give you all the options.

Additional info:



This is happening on multiple servers. All servers in question have
all packages from the AS3 channel installed.

Not sure exactly when this started probably a couple weeks ago either
after the big bunch of patches around Christmas or the bunch that came
our the first week of January.
Comment 1 RHEL Product and Program Management 2007-10-19 15:08:24 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.